Bug 835805 - Favorite rooms are not saved
Favorite rooms are not saved
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 03:23 EDT by Fabian Deutsch
Modified: 2013-02-04 22:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-04 22:04:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 678983 None None None 2012-06-27 09:54:31 EDT

  None (edit)
Description Fabian Deutsch 2012-06-27 03:23:58 EDT
Description of problem:
Empathy doesn't save (or even recognize) if a chat room is marked as favorite.

Version-Release number of selected component (if applicable):
F17
empathy-3.4.2.1-1

How reproducible:


Steps to Reproduce:
1. Start empathy
2. Add irc account
3. Enter channel and mark as favorite (via the menu)
  
Actual results:
Channel is marked as favorite (in the menu) and appears in the favorite channel list, but every other channel that is marked favorite (on other servers) does not appear in the list.
The list is also not saved on quit

Expected results:
Favorite channels appear in the list and are connect automatically (if selected)

Additional info:
Comment 1 Fedora Update System 2013-01-24 12:23:26 EST
empathy-3.6.3-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/empathy-3.6.3-2.fc18
Comment 2 Fedora Update System 2013-01-25 16:44:33 EST
Package empathy-3.6.3-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing empathy-3.6.3-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1509/empathy-3.6.3-2.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-02-04 22:04:25 EST
empathy-3.6.3-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.